
/* -- Data Adapters -- */
/* -- Export Formats -- */

.products .data .adapters,
.products .export .formats {
	overflow: hidden;
	max-width: 1170px;
	margin: 0 auto;
}
.products .data .adapters .section,
.products .export .formats .section {
	display: inline-flex;
	flex-wrap: nowrap;
	justify-content: center;
}
.products .data .adapters .section div,
.products .export .formats .section a {
	flex-shrink: 0;
}
.products .data .adapters .section img,
.products .export .formats .section img {
	width: 68px;
	height: 68px;
	margin: 0 15px;
	opacity: 0.6;
}
.products .export .formats .section img {
	opacity: 1;
}
.products .data .adapters .section:first-child img,
.products .export .formats .section:first-child img {
	margin-bottom: 30px;
}

@media (max-width: 480px) {
	.products .data .adapters .section img,
	.products .export .formats .section img {
		width: 48px;
		height: 48px;
		margin: 0 10px;
	}
	.products .data .adapters .section:first-child img,
	.products .export .formats .section:first-child img {
		margin-bottom: 20px;
	}
}


/* -- Features Circles -- */

.products .features ul {
	display: flex;
	flex-direction:row;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}
.products .features li {
	position: relative;
	display: inline-block;
	width: 170px;
	height: 260px;
	margin: 5px;
	text-transform: uppercase;
}
.products .features li:nth-child(odd) {
	padding-top: 190px;
}
.products .features li div {
	position: absolute;
	border-radius: 50%;
	background: #e67e22;
	width: 100px;
	height: 100px;
	font-size: 48px;
	font-weight: 700;
	top: 0;
	margin: 70px 0 0 35px;
	padding: 35px 0 0 0;
}
@media (max-width: 1190px) {
	.products .features li {
		height: 210px;
	}
	.products .features li div {
		margin-top: 0;
	}
	.products .features li,
	.products .features li:nth-child(odd) {
		padding-top: 120px;
	}
}


/* -- Features Block -- */

div.features > div {
	display: flex;
	width: 50%;
	margin-left: 50%;
	text-align: left;
}
div.features > div:not(:first-child) {
	margin-top: 20px;
}
div.features > div:nth-child(odd) {
	flex-direction: row-reverse;
	margin-left: 0;
	text-align: right;
}
div.features h3 {
	text-transform: uppercase;
}
div.features img {
	flex-shrink: 0;
	width: 68px;
	height: 68px;
	margin: 5px 30px 0 20px;
	animation-name: fadeInLeft;
}
div.features > div:nth-child(odd) img {
	margin: 5px 20px 0 30px;
	animation-name: fadeInRight;
}
@media (max-width: 860px) {
	div.features > div {
		width: 100%;
		margin-left: 0;
	}
	div.features > div:not(:first-child) {
		margin-top: 40px;
	}
	div.features > div:nth-child(odd) {
		flex-direction: row;
		text-align: left;
	}
	div.features img,
	div.features > div:nth-child(odd) img {
		margin: 5px 30px 0 0;
		animation-name: fadeInRight;
	}
}